Willkommen Gast. Bitte einloggen oder registrieren. Haben Sie Ihre Aktivierungs E-Mail übersehen?
23.01.2020, 20:15:52

.
Einloggen mit Benutzername, Passwort und Sitzungslänge

Mitglieder
  • Mitglieder insgesamt: 23248
  • Letzte: frankball
Statistiken
  • Beiträge insgesamt: 634172
  • Themen insgesamt: 51324
  • Heute online: 1515
  • Am meisten online: 2287
  • (Gestern um 19:20:24)
Benutzer Online

Autor Thema: [gelöst]  LM19.3 Cin. welche Pakete sind für Bluetooth erforderlich?  (Gelesen 197 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

[gelöst] LM19.3 Cin. welche Pakete sind für Bluetooth erforderlich?
« am: 06.01.2020, 19:50:11 »
Hallo,
nach meiner Aktualisierung von LM19.2 Cin. auf LM19.3 Cin. wird des öfteren in der Leiste das Bluetooth-Icon nicht angezeigt.
Wenn es nicht angezeigt wird kann ich es über Menü > Einstellungen > Bluetooth mit dem Schalter (Bluetooth Ein/Aus) aktivieren. Anschliessend wird es in der Leiste angezeigt und beim Schalten Ein/Aus wechselt es die Farbe.

Eine Abfrage alle installierten Bluetooth Pakete ergibt diese Rückmeldung:
kuehhe1@HP470:~$ dpkg -l *blue* | egrep '^ii '
ii  blueberry                       1.3.3                  all          A configuration tool for Bluetooth
ii  blueman                         2.0.5-1ubuntu1         amd64        Graphical bluetooth manager
ii  bluetooth                       5.48-0ubuntu3.2        all          Bluetooth support
ii  bluez                           5.48-0ubuntu3.2        amd64        Bluetooth tools and daemons
ii  bluez-cups                      5.48-0ubuntu3.2        amd64        Bluetooth printer driver for CUPS
ii  bluez-obexd                     5.48-0ubuntu3.2        amd64        bluez obex daemon
ii  bluez-tools                     0.2.0~20140808-5build1 amd64        Set of tools to manage Bluetooth devices for linux
ii  gir1.2-gnomebluetooth-1.0:amd64 3.28.0-2ubuntu0.2      amd64        Introspection data for GnomeBluetooth
ii  gnome-bluetooth                 3.28.0-2ubuntu0.2      amd64        GNOME Bluetooth tools
ii  libbluetooth3:amd64             5.48-0ubuntu3.2        amd64        Library to use the BlueZ Linux Bluetooth stack
ii  libgnome-bluetooth13:amd64      3.28.0-2ubuntu0.2      amd64        GNOME Bluetooth tools - support library
ii  pulseaudio-module-bluetooth     1:12.2-9~bionic1       amd64        Bluetooth module for PulseAudio sound server

Laut UU-Wiki sind nur diese Pakete erforderlich:
bluez
bluez-cups
bluez-obexd
gnome-bluetooth
indicator-bluetooth (ab 18.04 in universe)
libbluetooth3:amd64
libgnome-bluetooth13:amd64
pulseaudio-module-bluetooth
Kann es sein das hier blueman und blueberry unnötigerweise installiert sind?

System:kuehhe1@HP470:~$ inxi -Fz
System:    Host: HP470 Kernel: 5.3.0-24-generic x86_64 bits: 64 Desktop: Cinnamon 4.4.6 Distro: Linux Mint 19.3 Tricia
Machine:   Type: Laptop System: HP product: HP ProBook 470 G5 v: N/A serial: <filter>
           Mobo: HP model: 837F v: KBC Version 02.38.00 serial: <filter> UEFI: HP v: Q85 Ver. 01.09.01 date: 10/15/2019
Battery:   ID-1: BAT0 charge: 39.4 Wh condition: 39.4/39.4 Wh (100%)
CPU:       Topology: Quad Core model: Intel Core i5-8250U bits: 64 type: MT MCP L2 cache: 6144 KiB
           Speed: 3400 MHz min/max: 400/3400 MHz Core speeds (MHz): 1: 3400 2: 3400 3: 3402 4: 3400 5: 3400 6: 3400 7: 3400
           8: 3400
Graphics:  Device-1: Intel UHD Graphics 620 driver: i915 v: kernel
           Device-2: NVIDIA GM108M [GeForce 930MX] driver: nvidia v: 435.21
           Display: x11 server: X.Org 1.19.6 driver: modesetting,nvidia unloaded: fbdev,nouveau,vesa tty: N/A
           OpenGL: renderer: GeForce 930MX/PCIe/SSE2 v: 4.6.0 NVIDIA 435.21
Audio:     Device-1: Intel Sunrise Point-LP HD Audio driver: snd_hda_intel
           Sound Server: ALSA v: k5.3.0-24-generic
Network:   Device-1: Realtek RTL8111/8168/8411 PCI Express Gigabit Ethernet driver: r8168
           IF: enp2s0 state: down mac: <filter>
           Device-2: Intel Wireless 8265 / 8275 driver: iwlwifi
           IF: wlp3s0 state: up mac: <filter>
Drives:    Local Storage: total: 704.24 GiB used: 191.22 GiB (27.2%)
           ID-1: /dev/nvme0n1 vendor: SK Hynix model: PC401 HFS256GD9TNG-62A0A size: 238.47 GiB
           ID-2: /dev/sda vendor: Samsung model: SSD 860 EVO 500GB size: 465.76 GiB
Partition: ID-1: / size: 19.56 GiB used: 13.31 GiB (68.0%) fs: ext4 dev: /dev/nvme0n1p6
           ID-2: /home size: 68.43 GiB used: 5.56 GiB (8.1%) fs: ext4 dev: /dev/nvme0n1p8
           ID-3: swap-1 size: 10.00 GiB used: 97.3 MiB (0.9%) fs: swap dev: /dev/nvme0n1p7
Sensors:   System Temperatures: cpu: 49.0 C mobo: N/A gpu: nvidia temp: 46 C
           Fan Speeds (RPM): N/A
Info:      Processes: 325 Uptime: 5h 33m Memory: 7.45 GiB used: 2.26 GiB (30.3%) Shell: bash inxi: 3.0.37

« Letzte Änderung: 14.01.2020, 19:21:50 von kuehhe1 »

Re: LM19.3 Cin. welche Pakete sind für Bluetooth erforderlich?
« Antwort #1 am: 06.01.2020, 19:53:46 »
So sieht das auf einem direkt installierten 19.3 aus:
rainer@rainer-VirtualBox:~$ dpkg -l *blue* | egrep '^ii '
ii  blueberry                       1.3.3                  all          A configuration tool for Bluetooth
ii  bluetooth                       5.48-0ubuntu3.2        all          Bluetooth support
ii  bluez                           5.48-0ubuntu3.2        amd64        Bluetooth tools and daemons
ii  bluez-cups                      5.48-0ubuntu3.2        amd64        Bluetooth printer driver for CUPS
ii  bluez-obexd                     5.48-0ubuntu3.2        amd64        bluez obex daemon
ii  bluez-tools                     0.2.0~20140808-5build1 amd64        Set of tools to manage Bluetooth devices for linux
ii  gir1.2-gnomebluetooth-1.0:amd64 3.28.0-2ubuntu0.2      amd64        Introspection data for GnomeBluetooth
ii  gnome-bluetooth                 3.28.0-2ubuntu0.2      amd64        GNOME Bluetooth tools
ii  libbluetooth3:amd64             5.48-0ubuntu3.2        amd64        Library to use the BlueZ Linux Bluetooth stack
ii  libgnome-bluetooth13:amd64      3.28.0-2ubuntu0.2      amd64        GNOME Bluetooth tools - support library
ii  pulseaudio-module-bluetooth     1:11.1-1ubuntu7.5      amd64        Bluetooth module for PulseAudio sound server
blueman fehlt da.

Re: LM19.3 Cin. welche Pakete sind für Bluetooth erforderlich?
« Antwort #2 am: 06.01.2020, 20:01:22 »
Ok,
danke für den Vergleich.
Wird in deiner Leiste ein Blaues oder stilisiertes graues Icon angezeigt?
Aktuell werden hier beide Icon angezeigt.

Werde jetzt blueman testhalber deinstallieren und beobachten:
kuehhe1@HP470:~$ sudo apt remove blueman
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Die folgenden Pakete werden ENTFERNT:
  blueman
0 aktualisiert, 0 neu installiert, 1 zu entfernen und 0 nicht aktualisiert.
Nach dieser Operation werden 5.023 kB Plattenplatz freigegeben.
Möchten Sie fortfahren? [J/n]
(Lese Datenbank ... 324495 Dateien und Verzeichnisse sind derzeit installiert.)
Entfernen von blueman (2.0.5-1ubuntu1) ...
Trigger für desktop-file-utils (0.23+linuxmint8) werden verarbeitet ...
Trigger für libglib2.0-0:amd64 (2.56.4-0ubuntu0.18.04.4) werden verarbeitet ...
Trigger für man-db (2.8.3-2ubuntu0.1) werden verarbeitet ...
Trigger für gnome-menus (3.13.3-11ubuntu1.1) werden verarbeitet ...
Trigger für dbus (1.12.2-1ubuntu1.1) werden verarbeitet ...
Trigger für hicolor-icon-theme (0.17-2) werden verarbeitet ...
Trigger für mime-support (3.60ubuntu1) werden verarbeitet ...
« Letzte Änderung: 06.01.2020, 20:05:53 von kuehhe1 »

Re: LM19.3 Cin. welche Pakete sind für Bluetooth erforderlich?
« Antwort #3 am: 06.01.2020, 20:13:47 »
Hast Du auch in den Bluetooth-Einstellungen geschaut, ob Benachrichtigungsfeldsymbol aktiviert ist?

Re: LM19.3 Cin. welche Pakete sind für Bluetooth erforderlich?
« Antwort #4 am: 06.01.2020, 20:16:09 »
Wird in deiner Leiste ein Blaues oder stilisiertes graues Icon angezeigt?
weder noch, weil in der Vbox kein BT aktiv ist.

Re: LM19.3 Cin. welche Pakete sind für Bluetooth erforderlich?
« Antwort #5 am: 06.01.2020, 20:19:24 »
Hast Du auch in den Bluetooth-Einstellungen geschaut, ob Benachrichtigungsfeldsymbol aktiviert ist?
Ja, das Benachrichtigungsfeldsymbol ist eingeschaltet..

Hab jetzt nach mehreren Neustarts keine Probleme mehr feststellen können, dass blaue Bluetooth-Icon aus dem Paket bluetooth wird jetzt jedesmal in der Leiste angezeigt und wird beim deaktivieren von Bluetooth im Menü > Einstellungen ausgegraut angezeigt.  ;)

Vermutlich kamen sich die drei Pakete bluetooth, blueberry und blueman in die Quere da jedes Paket ein eigenes Leisten-Icon mitbringt.

Ich werde es noch weiter beobachten und später auf gelöst setzen.
« Letzte Änderung: 07.01.2020, 16:38:56 von kuehhe1 »

Re: LM19.3 Cin. welche Pakete sind für Bluetooth erforderlich?
« Antwort #6 am: 14.01.2020, 19:21:36 »
Hallo,
seit der Deinstallation von blueman funktioniert Bluetooth einwandfrei.

Dankeschön @toffifee

Ich setze auf gelöst